Subject: Ticket Assigned - REFUND
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 13:51:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND shajina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shajina Bot:  Hi Shajina ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additio
 nal 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:30 PM, 28th Apr                   Sohaib                   Hi Shajina ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:30 PM, 28th Apr                     shajina                    I have canceled one of my oder but i didn't get my refund           05:32 PM, 28th Apr                     shajina                    Oder number is 9629318511           05:33 PM, 28th Apr                     shajina                    I canceled on  17 jan 
 2021. It's more than 2 months           05:34 PM, 28th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:36 PM, 28th Apr                     shajina                    Okay           05:38 PM, 28th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:43 PM, 28th Apr                   Sohaib                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can als
 o contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           05:46 PM, 28th Apr                   Sohaib                   Is there anything else I can help you with?           05:47 PM, 28th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:51 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2469954